Subject: Updates



------------------------------------------------------------------
(696)   Wed 26 Jun 91 19:40                             
By: Don Kulha
To: Echo Recipients

------------------------------------------------------------------
    I'd appreciate a note periodically if/when you add feeds to 
this echo so I can publish a master access list in the various 
related echos so folks know where they can link in. Many Thanks!
      Don Kulha/Moderator @ 125/7

--- ConfMail V3.31
 * Origin: Sonoma Online RFE, Fido V12T/HST/V.32 (707)545-0746 
(1:125/7)
: 125/7